<wo:Wrapper>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement action = "$retourAap" text = "Demandes de subventions"/>
		<wo:CktlBreadcrumbElement text = "Création"/>
	</wo:CktlBreadcrumb>
	<div id = "contenu">
  		<webobject name = "AssistantAap" />
  	</div>
</wo:Wrapper>
